## garlic-doc 1.6

=== debian/changelog ===
garlic-doc (1.6-3) unstable; urgency=medium

  * Team Upload
  * Accept Multi-Arch: hint

  [ Bastian Germann ]
  * Import Mattia's NMU
  * Drop changelog entries that are inaccurate

 -- Alexandre Detiste <tchet@debian.org>  Thu, 18 Sep 2025 06:50:35 +0200

garlic-doc (1.6-2) unstable; urgency=medium

  * Team Upload
  * replace cdbs with DebHelper 13

  [ Daniel Leidert ]
  * debian/control (XS-DM-Upload-Allowed): Removed XS- prefix.
  * debian/doc-base (Section): Fixed accordingly to version 0.8.10 of the
    doc-base manual.
  * Fix Vcs-* fields in debian/control after migrating package to Git.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 14:28:16 +0100

garlic-doc (1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compat level to 10.  Closes: #817468
  * Drop deprecated and unused DM-Upload-Allowed field.
  * Add Depends: ${misc:Depends} field, so debhelper can do its job.
  * Use source format 3.0 (quilt).
  * Move fro cdbs to debhelper, wip
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Use canonical addresses for Vcs-{Browser,Svn}.
  * Use 'Science/Chemistry' as section for the doc-base registartion, instead
    of non-existent 'Science'.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 10 Mar 2017 15:07:41 +0100

garlic-doc (1.6-1) unstable; urgency=low

  * New upstream release.

  [ Daniel Leidert ]
  * debian/copyright: Fixed outdated FSF address.
  * debian/control: Homepage field transition. Added Vcs fields.
    (Maintainer): Set the debichem team as maintainer.
  * debian/watch: Added watch file. Thanks to Justin Pryzby for his help.

  [ Michael Banck ]
  * debian/control (XS-DM-Upload-Allowed): Added.
  * debian/control (Standards-Version): Bumped to 3.7.3.

 -- Michael Banck <mbanck@debian.org>  Mon, 11 Feb 2008 22:12:01 +0100

garlic-doc (1.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Description): Removed Author and Keywords, added 
    Homepage.
  * debian/rules (binary/garlic-doc::): Remove xv thumbnails from mouse
    subdirectory.
  * debian/control (Standards-Version): Bumped to 3.7.2.

 -- Michael Banck <mbanck@debian.org>  Sun, 10 Sep 2006 16:42:06 +0200

garlic-doc (1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated download location.
  * debian/copyright: Added upstream author's email address. 

 -- Michael Banck <mbanck@debian.org>  Sat, 13 Nov 2004 18:02:43 +0100

garlic-doc (1.3-2) unstable; urgency=low

  * debian/control (Maintainer): Change maintainer address. D'oh. 

 -- Michael Banck <mbanck@debian.org>  Fri, 26 Sep 2003 23:14:30 +0200

garlic-doc (1.3-1) unstable; urgency=low

  * New maintainer. (closes: #151939)
  * New upstream release.
  * debian/changelog: Removed emacs local variables.
  * debian/docs: Only install documentation, not the whole website.
  * debian/copyright: Added note about current maintainer.
  * README.Debian: File removed.
  * debian/link: New file, linking index.html to docs.html.
  * debian/control (Build-Depends):
    - Added cdbs.
    - Bumped required debhelper version to (>> 4.1.0)
  * debian/rules: Rewrote for cdbs.

 -- Michael Banck <mbanck@debian.org>  Fri, 26 Sep 2003 01:01:52 +0200

garlic-doc (1.1-2) unstable; urgency=low

  * Fix dh_testversion-is-deprecated
  * Fix debmake-templates-in-copyright

 -- zhaoway <zw@debian.org>  Tue, 24 Apr 2001 07:13:49 +0800

garlic-doc (1.1-1) unstable; urgency=low

  * Initial Release.

 -- zhaoway <zw@debian.org>  Mon, 23 Apr 2001 10:40:54 +0800
