=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	rm -rfv $(CURDIR)/debian/garlic-doc/usr/share/doc/garlic-doc/mouse/.xvpics
