=== debian/watch ===
# See uscan(1) for format

version=3
opts=downloadurlmangle=s/([^\/]+)$/$1\/$1-doc.tar.gz/,filenamemangle=s/.*\/garlic-([\d\.]+)/garlic-doc-$1.tar.gz/ \
  http://www.zucic.org/garlic/download/index.html \
  http://www.zucic.org/sources/garlic-([\d\.]+)
